* {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
}

html, body {
	background-color: #fff;
	text-align:left;
}

body {

}

h1, h1 a, h1 a:visited {
	font-size: 30px;
	color: #000000;
	text-decoration: none;
	margin-bottom: 40px;
}

h2 {
	font-size: 24px;
	line-height: 24px;
	font-weight: normal;
	color:#91298E;
	border-bottom: 1px solid #91298E;
	padding-bottom: 12px;
	padding-left: 12px;
	margin-bottom: 20px;
}

h3 {
	font-size: 24px;
	line-height: 24px;
	font-weight: normal;
	color: #91298E;
	border-bottom: 1px solid #91298E;
	margin-bottom: 10px;
	padding-bottom: 12px;	
}


h4 {
	font-size: 19px;
	line-height: 19px;
	font-weight: normal;
	color:#91298E;
	margin-bottom: 10px;
		
}



p, li, a, td, th, dd, address, label {
	font-size: 13px;
	line-height: 140%;
	font-style: normal;
}

p, ul, dl, ol, address {
	margin-bottom: 18px;
}



img {
	border: 0px;
	display: block;
}

img.inline {
	display: inline;
}

table {
	border-collapse: collapse;
}

th, td {
	vertical-align: top;
}

input, textarea, option, select {
	font-size: 12px;
}

option {
	padding-right: 5px;
}

a {
	text-decoration: underline;
	color: #0000FF;
}

a:hover {
	text-decoration: none;
	color: #0000FF;
}

ul, ol {
	margin-left: 22px;
	padding-left: 6px;
}


/* custom styles ================== */

.wrapper {

}

.header {

}


.menu_col {

}

.menu {

}

.menu li {

}

.menu li a {

}

.menu li a:hover {

}

.menu li a.menu_active {

}

.stomach {

}

.footer {

}

.options {

}

.options li {

}

.clearing {
	clear:both;
	height:0;
	overflow:hidden;
}

.sub_title {
	font-size: 15px;
	margin: 0 0 10px 0;
	font-weight: bold;
	color:  #91298E;
}
.sub_title_black {
	font-size: 15px;
	margin: 0 0 10px 0;
	font-weight: bold;
	color:  #333;
}
.sub_sub_title {
	font-size: 12px;
	margin: 0 0 4px 0;
	font-weight: bold;
	color:  #91298E;
}


.skip_link {
	display: none;
}

.custom_list {

}

.custom_list li {

}
ol.withroman { list-style-type: lower-roman }
ol.withloweralpha { list-style-type: lower-alpha}

.libra {
	margin-bottom: 30px;
	width: 100%;
}

.libra tr td {
	padding-bottom: 5px;
	padding-right: 5px;

}

td.cell_figure, .libra tr td.cell_figure {
	text-align: right;
	padding-right: 0px;
	padding-left: 8px;
}

.table_underline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #91298E;
}
.total_table_underline td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #91298E;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #91298E;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-top: 5px;
	font-weight: bold;	
}
tr.sub_title_table_underline td, td.sub_title_table_underline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #91298E;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-left: 0px;
	font-weight: bold;
	color: #91298E;
}

.float {
	float: left;
	padding: 20px;
}
  
.float p {
   text-align: left;
}

blockquote {
	padding: 0 15px 0 15px;
	
}

.blockquote_box {
	padding: 15px 15px 0 15px;
	border: 1px solid #91298E;
	margin-bottom: 20px;
}


blockquote p, blockquote li {
	font-style: italic;
}

.blockquotenoitalics {
	font-style: normal;
	padding: 0 15px 0 15px;
}

